Page MenuHomePhabricator

Please add *.nic.in and *.gov.in to the wgCopyUploadsDomains whitelist
Closed, ResolvedPublic

Description

Now all files from the government of India are published under a free license: {{GODL-India}}

Event Timeline

Yann created this task.Jun 22 2018, 12:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2018, 12:12 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 22 2018, 12:20 PM
Yann added a comment.EditedJun 22 2018, 5:14 PM

We should also whitelist *.gov.in. See comments in https://commons.wikimedia.org/wiki/Template_talk:GODL-India#Whitelist

Change 441563 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Whitelist two Indian government websites

https://gerrit.wikimedia.org/r/441563

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Kizule renamed this task from Please add *.nic.in to the wgCopyUploadsDomains whitelist to Please add *.nic.in and *.gov.in to the wgCopyUploadsDomains whitelist.Jun 23 2018, 7:29 AM

Change 441563 merged by jenkins-bot:
[operations/mediawiki-config@master] Whitelist two Indian government websites

https://gerrit.wikimedia.org/r/441563

Mentioned in SAL (#wikimedia-operations) [2018-06-25T13:59:22Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Whitelist two Indian government websites - T197944 (duration: 00m 57s)

Urbanecm closed this task as Resolved.Jun 25 2018, 9:56 PM
Urbanecm moved this task from To deploy to To deploy - scheduled for SWAT on the User-Urbanecm board.
Vvjjkkii renamed this task from Please add *.nic.in and *.gov.in to the wgCopyUploadsDomains whitelist to vgaaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:04 AM
Yann renamed this task from vgaaaaaaaa to Please add *.nic.in and *.gov.in to the wgCopyUploadsDomains whitelist.Jul 1 2018, 10:53 AM
Yann assigned this task to Urbanecm.
Yann lowered the priority of this task from High to Medium.
Yann updated the task description. (Show Details)
Yann edited subscribers, added: GerritBot, Aklapper; removed: Urbanecm.
Urbanecm closed this task as Resolved.Jul 2 2018, 12:22 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptSep 14 2019, 3:23 PM